/* CSS Document */


/*----------------sprite image ---------------------------------------------------------*/
a.icon{ background-image:url(../images/sprites.png);}
/*----------------sprite image ends---------------------------------------------------------*/
.navigation{ height:40px; background-color:#fff; margin-top:px;}
.navigation > ul > li{ color:#996600; font-weight:bold; float:left; margin-left:30px; height:40px; line-height:40px; position:relative; position:relative;}
.navigation > ul > li:first-child{ margin-left:20px;}
.navigation > ul > li > a{ color:#996600; display:block;}
.navigation > ul{ float:left; display:block;}
#header{ position:relative;}
.Menu11{ float:right; position:absolute; right:15px; bottom:0px;}
.subMenu{ position:absolute; z-index:99; background-color:#fff; min-width:85px; box-shadow:1px 1px 5px #999; display:none;}
.subMenu > li{ padding-left:5px; padding-right:5px; line-height:40px; font-weight:normal; color:#000; font-size:13px; white-space:nowrap; height:40px; border-bottom:1px solid #ddd; position:relative;}
.subMenu > li:last-child{ border-bottom:none;}
.subMenu > li > a{ color:#000; display:block;}
.subMenu > li a:hover{ color:#996600;}
.superSubMenu {background-color: #F4F4F4;box-shadow: 1px 1px 3px #999999;left: 100%;position: absolute; top:0; display:none;}
.superSubMenu > li{ padding-left:5px; padding-right:5px; height:40px; line-height:40px; border-bottom:1px solid #ddd;}
.superSubMenu > li a{ display:block;}
.superSubMenu > li:last-child{ border-bottom:none;}
.next{  background-repeat:no-repeat; background-position:center right; padding-right:25px!important;}
.dispVisible{ display:block!important; transitions: all ease 200ms;}
.menuIcon{ height:40px; display:block; clear:both; background-color:#996600; position:relative; display:none;}
a.icon{ color:#aa1224; text-indent:9999px; background-position: -9px -408px;width: 30px;height: 17px; background-repeat:no-repeat; display:block; overflow:hidden; position:absolute; left:10px; top:11px;}
.dispTable{ display:table!important; width:100%;}

/*---------------------media query starts here -----------------------------*/
@media screen and (max-width:900px){
.navigation{ width:auto; width:100%; display:table; clear:both;}
}
@media screen and (max-width:780px){
.navigation{ width:auto; width:100%; display:table; clear:both;}
}
@media screen and (max-width:680px){
.navigation > ul{ width:100%;}
.navigation > ul > li{ clear:both; float:none; display:block; text-indent:20px; margin-left:0!important; border-bottom:1px solid #996600;}
.navigation > ul > li:last-child{ border-bottom:;}
.navigation > ul > li{ height:auto;}
.subMenu.dispVisible{ position:static; box-shadow:none;}
.superSubMenu.dispVisible{ position:static; box-shadow:none;}
.subMenu > li{ height:auto; background-image:none; padding-bottom:5px;}
.superSubMenu > li{ padding:0!important; text-indent:30px;}
.next{ padding-right:5px!important;}
.navigation > ul > li{ font-weight:normal;}
.menuIcon{ display:block;}
.navigation{ display:none;}
.Menu11{ float:none; position:relative; margin:0; right:0; bottom:0;}

}
